Activity log for bug #608132

Date Who What changed Old value New value Message
2010-07-21 09:32:37 David Siegel bug added bug
2010-07-27 08:28:18 David Barth unity: milestone backlog
2010-08-16 08:56:08 David Barth unity: importance Undecided Medium
2010-08-16 08:56:08 David Barth unity: milestone backlog 2010-08-19
2010-08-16 08:56:08 David Barth unity: assignee Neil J. Patel (njpatel)
2010-08-18 15:36:48 Neil J. Patel unity: milestone 2010-08-19 2010-08-26
2010-08-20 11:23:19 Neil J. Patel unity: status New Triaged
2010-08-20 11:23:19 Neil J. Patel unity: milestone 2010-08-26 2010-09-02
2010-09-05 21:08:51 Neil J. Patel unity: milestone 2010-09-02 2010-09-16
2010-09-15 10:47:00 Christian Giordano bug task added ayatana-design
2010-09-15 10:47:06 Christian Giordano ayatana-design: importance Undecided High
2010-09-16 23:21:07 Neil J. Patel unity: milestone 2010-09-16 2010-09-22
2010-12-01 13:55:38 Neil J. Patel unity: milestone 2010-09-22 3.2.4
2010-12-01 13:55:45 Neil J. Patel unity: importance Medium High
2010-12-02 16:21:05 Neil J. Patel unity: milestone 3.2.4 3.4
2010-12-15 16:12:08 John Lea ayatana-design: assignee John Lea (johnlea)
2010-12-15 16:13:00 John Lea description Dash keyboard navigation (e.g. tabbing between groups, using arrow keys to select items, pressing enter to activate items) is not implemented. Please see the Dash Ix Specification for details on the intended keyboard functionality. Dash keyboard navigation (e.g. tabbing between groups, using arrow keys to select items, pressing enter to activate items) is not implemented. Please see the Dash prototype that Florian has build (it is available as a PPA) for details of the desired functionality.
2010-12-15 16:13:12 John Lea tags udn-launcher udt
2010-12-15 16:13:45 John Lea ayatana-design: status New Triaged
2010-12-15 16:13:48 John Lea ayatana-design: importance High Critical
2010-12-16 16:34:30 John Lea tags udn-launcher udt udn-dash udt
2010-12-16 17:02:41 John Lea description Dash keyboard navigation (e.g. tabbing between groups, using arrow keys to select items, pressing enter to activate items) is not implemented. Please see the Dash prototype that Florian has build (it is available as a PPA) for details of the desired functionality. Dash keyboard navigation (e.g. tabbing between groups, using arrow keys to select items, pressing enter to activate items) is not implemented. Please see the Dash prototype that Florian has built (it is available as a PPA) for details of the desired functionality.
2011-01-18 13:20:44 Neil J. Patel unity: milestone 3.4 3.6
2011-01-20 21:20:28 Florian Boucault bug task added unity-2d
2011-01-20 21:20:43 Florian Boucault unity-2d: status New Triaged
2011-01-20 21:20:46 Florian Boucault unity-2d: importance Undecided High
2011-01-20 21:20:49 Florian Boucault unity-2d: milestone 3.6
2011-01-25 20:23:01 Florian Boucault summary Keyboard navigation not implemented as specified [dash] Keyboard navigation not implemented as specified
2011-01-31 19:20:00 Florian Boucault unity-2d: milestone 3.6 3.8
2011-02-21 16:28:00 Didier Roche unity (Ubuntu): status New Triaged
2011-02-28 16:50:50 Neil J. Patel unity: status Triaged Fix Committed
2011-02-28 16:50:50 Neil J. Patel unity: assignee Neil J. Patel (njpatel) Gord Allott (gordallott)
2011-03-01 12:15:28 Didier Roche unity: status Fix Committed Fix Released
2011-03-01 13:28:32 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-03-01 14:00:11 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released
2011-03-01 20:31:38 Launchpad Janitor branch linked lp:ubuntu/unity
2011-03-11 16:45:24 John Lea unity: status Fix Released Triaged
2011-03-11 16:45:30 John Lea unity (Ubuntu): status Fix Released Triaged
2011-03-12 19:10:14 Florian Boucault tags udn-dash udt delta-with-3d udn-dash udt
2011-03-12 19:33:28 Florian Boucault unity-2d: milestone 3.8 3.10
2011-03-12 19:39:27 Florian Boucault unity-2d: milestone 3.10
2011-03-17 10:12:04 Gord Allott branch linked lp:~gordallott/nux/nux-keynav-fixes-17-03-11
2011-03-23 19:57:44 Gord Allott unity: status Triaged Fix Committed
2011-03-24 12:21:01 Didier Roche unity (Ubuntu): status Triaged Fix Committed
2011-03-30 17:49:58 Matteo Pagliazzi bug added subscriber Matteo Pagliazzi
2011-03-31 22:30:28 Neil J. Patel unity: milestone 3.6 3.8.2
2011-04-01 09:05:03 Didier Roche unity: status Fix Committed Fix Released
2011-04-01 10:10:11 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-04-04 16:09:31 John Lea ayatana-design: status Triaged Fix Released
2011-04-18 10:22:04 John Lea tags delta-with-3d udn-dash udt delta-with-3d reviewedbydesign udn-dash
2011-05-31 20:12:20 Didier Roche unity-2d (Ubuntu): status New Triaged
2011-07-05 20:55:03 Ubuntu QA Website tags delta-with-3d reviewedbydesign udn-dash delta-with-3d iso-testing reviewedbydesign udn-dash
2011-07-09 15:13:06 Saxfusion bug added subscriber Saxfusion
2011-07-13 23:32:13 Florian Boucault tags delta-with-3d iso-testing reviewedbydesign udn-dash a11y delta-with-3d iso-testing reviewedbydesign udn-dash
2011-07-13 23:32:35 Florian Boucault unity-2d: assignee Florian Boucault (fboucault)
2011-07-13 23:32:41 Florian Boucault unity-2d: milestone 3.8.12
2011-07-16 21:00:23 Colin Law bug added subscriber Colin Law
2011-07-26 17:16:47 Florian Boucault unity-2d: status Triaged In Progress
2011-07-26 20:07:57 Florian Boucault unity-2d (Ubuntu): status Triaged In Progress
2011-07-26 20:08:30 Launchpad Janitor branch linked lp:~fboucault/unity-2d/keyboard_navigation_experimental
2011-07-27 19:10:34 Florian Boucault unity-2d: status In Progress Fix Committed
2011-07-27 19:10:36 Florian Boucault unity-2d (Ubuntu): status In Progress Fix Committed
2011-07-28 09:49:35 Didier Roche unity-2d: status Fix Committed Fix Released
2011-07-28 10:06:09 Launchpad Janitor branch linked lp:unity-2d/4.0
2011-07-28 10:10:12 Launchpad Janitor unity-2d (Ubuntu): status Fix Committed Fix Released
2011-07-28 11:13:27 Launchpad Janitor branch linked lp:ubuntu/unity-2d